/* This is the style sheet for the Just For You Software web site */
/* Any changes made here will reflect throught the whole site */

.headlines, .sublines, infotext {font-face:verdana; color:black; background:white; font-weight:bold;}
.headlines {font-size:14pt;}
.sublines {font-size:12pt;}
.infotext {font-size: 10pt;}

/* Page Header */

/* repeated code per header */
#jfyslogo, #jfyslogo span {
 height: 175px; width: 50%;
 background-image: url(http://www.just4usoftware.com.au/images/Just4u-email480.jpg);
 background-repeat: no-repeat;
}
#jfyslogo span { margin-bottom: -75px; }
/* non-repeated code */
h5 span {
 display: block;
 position: relative;
 z-index: 1;
}
/* IE5 Mac Hack \*/
h5 { overflow: hidden; }
/*/
h5 { text-indent: -100em; }
/* End Hack */


/* Page Footer */

.copyright {
	font-family: Verdana;
	font-size: small;
}

/* TextStd1 Style */

.TextStd1 {
	font-family: verdana,arial,sans-serif;
	font-size: 12px;
}

/* Link Properties */

A:link {
	text-decoration: none
	}

A:visited {
	text-decoration: none
	}

A:active {
	text-decoration: none
	}

A:hover {
	font-size:24; font-weight:bold; color: red;
	}

h1 {
margin-right:2cm;
margin-left:2cm;
font-size:16.0pt;
font-family: verdana,arial,sans-serif;
}
h2 {
margin-right:2cm;
margin-left:2cm;
font-size:14.0pt;
font-family: verdana,arial,sans-serif;
}

h3 {
margin-right:2cm;
margin-left:2cm;
font-size:12pt;
font-family: verdana,arial,sans-serif;
}

h4 {
margin-right:2cm;
margin-left:2cm;
font-size:11.0pt;
font-family: verdana,arial,sans-serif;
}

h5 {
vertical-align: middle;
}



/* DropDownMenuVrtcl.css  */
/* Copied from http://www.alistapart.com/articles/horizdropdowns tlg 25-08-2007 */

/* Remove the indents and bullets from the unordered list and define the width of our menu items. */

ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 120px;
	}

/* Next, we need to position our list items. */
/* These will stack vertically by default. However, we must set the position as relative */
/* because we will need to position the sub-menus absolutely within them. */

ul li {
	position: relative;
	}

/* To make each sub-menu to appear to the right of its */
/* parent menu item when that item is hovered over. */

li ul {
	position: absolute;
	left: 119px;
	top: 0;
	display: none;
	width: 240px;
	}

/* Link styling */

ul li a {
	display: block;
	text-decoration: none;
	color: #777;
	background: #fff;
	padding: 5px;
	border: 1px solid #ccc;
	border-bottom: 0;
	}

/* IE Win interprets the line breaks between our nicely formatted HTML list */
/* items as white space, so you will notice that the menu items don’t stack */
/* up neatly in that browser. However, there is a way around IE’s bugs: */

/*  Fix IE. Hide from IE Mac \*/
* html ul li { float: left; }
* html ul li a { height: 1%; }
/*  End */

/* Create hover effect */

li:hover ul, li.over ul {
	display: block; }